### Hierarchy

- BaseSchemaCombineDefinitions

## Index

### Constructors

- constructor

### Properties

- ethAddress
- ethWallets
- recordPair

## Constructors

### constructor

- new BaseSchemaCombineDefinitions(ethAddress: BaseSchemaAddRecord, recordPair: BaseSchemaAddPair, ethWallets: BaseSchemaEthWallet): BaseSchemaCombineDefinitions

- - Defined in utils/types/BaseSchema.ts:109

  #### Parameters

  - ##### ethAddress: BaseSchemaAddRecord

  - ##### recordPair: BaseSchemaAddPair

  - ##### ethWallets: BaseSchemaEthWallet

  #### Returns BaseSchemaCombineDefinitions

## Properties

### ethAddress

ethAddress: BaseSchemaAddRecord

- Defined in utils/types/BaseSchema.ts:107

### ethWallets

ethWallets: BaseSchemaEthWallet

- Defined in utils/types/BaseSchema.ts:109

### recordPair

recordPair: BaseSchemaAddPair

- Defined in utils/types/BaseSchema.ts:108

Generated using TypeDoc